<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>DOM Manipulation Exercises</title>

</head>
<body>
    <h1>My Book List</h1>

    <script src="the_book_list.js"></script>
</body>
</html>